<?xml version="1.0" encoding="utf-8"?>
<DrRoot>
  <dbType>0</dbType>
  <!--0代表access;1代表SqlServer-->
  <dbPath>~/data/Jumbot.net.mdb</dbPath>
  <dbConnStr>server=(local);database=JBSite_www-defence-org-cn;uid=jumbotcms2008;pwd=8002cmsjumbot;</dbConnStr>
</DrRoot>